Jump to content

FrSky Taranis X9D Plus Tryb D8


MLITEK
 Share

Recommended Posts

Witam!
Mam w swoim taranisie Wersję EU-LBT oprogramowania. Mam do tego zbindowane ponad 10 odbiorników kompatybilnych z tym oprogramowaniem.
I tu pojawia się problem, bo mam też 3 odbiorniki i drona qx95 które trzeba bindować w trybie D8 którego nie mam.
Co z tym faktem zrobić? Czy może jest takie oprogramowanie które pozwoli mi obsługiwać tryb D8 i nie będę musiał przeprogramować wszystkich odbiorników na non EU? Już się pogubiłem w tych wszystkich filmikach, programach i plikach do pobrania.  
I czy jak zainstaluję Non EU to czy każdy następny odbiornik kupiony w Polsce będę musiał programować od nowości?

Może bardziej opłaca mi się kupić zewnętrzny moduł nadawczy do D8 niż kombinować? 

Link to comment
Share on other sites

Jak masz EU, to musisz mieć odbiorniki EU. Jak NON-EU, to odbiorniki wszystkie też takie. Tak więc zmiana oprogramowania wiąże się ze zmianą oprogramowania w odbiornikach.

http://77hobby.pl/pobieranie/77hobby_frskyRX_accst.pdf

https://77hobby.pl/firmware-nadajnikow-i-odbiornikow-frsky-kompendium-n-21.html

 

 

Dodatkowo OpenTX może występować w wersji EU, gdzie niemożliwe jest wybranie trybu D8.

 

 

  • Międzynarodowy (zwany także non-EU, non-Europe lub podobnie)
  • Europejski EU
  • Europejski EU-LBT (nowy, zastępuje Europejski EU)

Generalnie nie ma już rozróżnienia wersji EU i EU-LBT. Rozróżnienie to było przez krótki okres czasu. Aktualnie wszystkie odbiorniki wydawane jako EU są faktycznie jako EU-LBT.

 

 

 

Mój Taranis ma tylko tryb D16

... lub tylko D16 oraz LR (brak trybu D8)

To ograniczenie nie dotyczy firmware, ale OpenTX w wersji EU. Aby włączyć możliwość korzystania przez OpenTX z trybów D8 i LR, należy zmienić wersję OpenTX nie-EU. Wersję społecznościową warto wgrać niezależnie od chęci używania trybów innych niż D16 czy LR - będzie to wersja nawet o kilka numerów nowsza, niż wersja firmowa FrSky.

Ja nadal mam wersję domyślną (EU-LBT, jeszcze tak nazwaną). Kilka razy siadałem do zmiany oprogramowania, lecz patrząc na pogodę wybierałem latania, niż programowanie. Tak do dziś nie zmieniłem wersji oprogramowania a jak to będę robić, raczej zostanę przy EU.

 

Generalnie zmiana/aktualizacja oprogramowania nie jest specjalnie trudna.

Przypuszczam, że Companion już masz.

 

1. Preferowane jest utworzenie nowego profilu do nowej wersji: Setings / Radio profiles / Add Radio Profile

2. Nie chce mi się pisać, dam link, na którym się wzoruję:

 

Generalnie Companion używam do zmian ustawień w aparaturze - bardzo przyjemny zwierzaczek. W razie pyta wal śmiało.

Link to comment
Share on other sites

EU-LBT to wersja software(firmware) w module nadajnika i odbiorniku - dotyczy serii X.

Żeby w nadajniku można było wybrać D8 OpenTx (to nie jest to samo co firmware) powinno być w wersji Non EU.

Open Tx instaluje się dość łatwo przez OpenTx Companion.

Jeśli binduje się odbiorniki serii D lub V firmware w module nadawczym nie ma znaczenia.

 

Pozdrawiam.

Link to comment
Share on other sites

No dobra to zmieniam firmware w nadajniku i odbiornikach serii X. I wszystko powinno hulać. A co z plikami z zapisanymi modelami? będą kompatybilne z nowym firmware?
No i widziałem coś ostatnio w stylu używania aparatury jako programatora (przez złącze to zewnętrznego modułu nadawczego) dobrze widziałem, czy muszę kupić programator do tego? 

I skąd pobrać najlepiej pliki do aktualizacji?

Link to comment
Share on other sites

Kacper,

Żeby mieć D8 wystarczy zainstalowanie w apce OpenTx Non EU.

Firmware w odbiornikach i nadajniku zostaw jak jest EU-LBT (wszystkie nowe kupowane w Polsce takie mają).

OpenTx instaluje się w Taranisie przez OpenTx Companion zgodnie i instrukcją wideo z 77Hobby - zadziałało (przez kabel USB).

Pobierz instalkę dla swojego OS-a ze strony http://www.open-tx.org/

 

Zmianę firmware możesz potrzebować jedynie dla odbiorników serii X (NON_EU) kupionych w Banggod, lub na Hobbykingu...

Ale wtedy lepiej wgrać do tych z Chin EU-LBT zgodnie z zaleceniami EU, a nie dłubać we wszystkich innych.


 co z plikami z zapisanymi modelami

Zobacz jaką masz wersję OpenTx (żeby było NON-EU trzeba w profilu radia przed instalacją "odptaszkować" eu).

Jeśli nie zmienisz  OpenTx na inny np 2.1.9 na 2.2.0 to pliki modeli i ustawienia będą działały.

Przy zmianie j.w. (2.2.0 jest najnowsze ) OpenTx Companion może pliki konwertować, ale trzeba zmienić zawartość karty SD. Jeśli masz starszy OpenTx może konwersja nie działać.

Ja jestem tymczasem na 2.1.9 i nie zmieniałem na 2.2.0.

Link to comment
Share on other sites

Kacper,

Żeby mieć D8 wystarczy zainstalowanie w apce OpenTx Non EU.

Firmware w odbiornikach i nadajniku zostaw jak jest EU-LBT (wszystkie nowe kupowane w Polsce takie mają).

OpenTx instaluje się w Taranisie przez OpenTx Companion zgodnie i instrukcją wideo z 77Hobby - zadziałało (przez kabel USB).

Pobierz instalkę dla swojego OS-a ze strony http://www.open-tx.org/

 

Zmianę firmware możesz potrzebować jedynie dla odbiorników serii X (NON_EU) kupionych w Banggod, lub na Hobbykingu...

Ale wtedy lepiej wgrać do tych z Chin EU-LBT zgodnie z zaleceniami EU, a nie dłubać we wszystkich innych.

Zobacz jaką masz wersję OpenTx (żeby było NON-EU trzeba w profilu radia przed instalacją "odptaszkować" eu).

Jeśli nie zmienisz  OpenTx na inny np 2.1.9 na 2.2.0 to pliki modeli i ustawienia będą działały.

Przy zmianie j.w. (2.2.0 jest najnowsze ) OpenTx Companion może pliki konwertować, ale trzeba zmienić zawartość karty SD. Jeśli masz starszy OpenTx może konwersja nie działać.

Ja jestem tymczasem na 2.1.9 i nie zmieniałem na 2.2.0.

przecież napisałem że muszę mieć D8 do odbiorników serii D i qx95. Ale mogę jeszcze sprzedać te odbiorniki a w qx95 zmienić na XM+ .

I chyba to jest najlepszy pomysł, bo to programowanie mi coś nie podchodzi.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.